Loading...
Searching...
No Matches
request-builder.hpp File Reference
`#include <memory>`
`#include <ostream>`
Include dependency graph for request-builder.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gpiod::request_builder
| Intermediate object storing the configuration for a line request. More...

## Namespaces

namespace | gpiod

## Functions

::std::ostream & | gpiod::operator<< (::std::ostream &out, const request_builder &builder)
| Stream insertion operator for GPIO request builder objects.